
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Rdh.SocketServer.Client", "Rdh.SocketServer.Client\Rdh.SocketServer.Client.csproj", "{8211DFFD-DF15-4522-B563-D2F94CECD0D6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tcp.Test", "Tcp.Test\Tcp.Test.csproj", "{B9977A1C-AF03-42F6-A435-4D5ED9FB6716}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Rdh.ElectronicMedicineKit", "Rdh.ElectronicMedicineKit\Rdh.ElectronicMedicineKit.csproj", "{1AFE3E94-B3D5-481A-9B34-B8488E4B8DE7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Rdh.TestApi", "Rdh.TestApi\Rdh.TestApi.csproj", "{7C87EC45-08C4-4A8E-B7DC-8A57E7916327}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tcp.Test2", "Tcp.Test2\Tcp.Test2.csproj", "{96A86ADF-84AC-4267-9162-8405C0861BCE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RDH.Data.Models", "RDH.Data.Models\RDH.Data.Models.csproj", "{BE539619-E17F-49A8-B609-BC8FBB38CAC6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RDH.Data.Interfaces", "RDH.Data.Interfaces\RDH.Data.Interfaces.csproj", "{67000732-BB2F-4AD0-AC6D-36615F8CBE94}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RDH.Data", "RDH.Data\RDH.Data.csproj", "{95510A91-7D5C-4205-9047-6D81D4A6DC77}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RDH.PharmacyPlatform.Sync.Core", "RabbitMQ\RDH.PharmacyPlatform.Sync.Core.csproj", "{60AF8BA7-8CA5-4472-85D8-2F0F1F7FA604}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8211DFFD-DF15-4522-B563-D2F94CECD0D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8211DFFD-DF15-4522-B563-D2F94CECD0D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8211DFFD-DF15-4522-B563-D2F94CECD0D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8211DFFD-DF15-4522-B563-D2F94CECD0D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9977A1C-AF03-42F6-A435-4D5ED9FB6716}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9977A1C-AF03-42F6-A435-4D5ED9FB6716}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9977A1C-AF03-42F6-A435-4D5ED9FB6716}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9977A1C-AF03-42F6-A435-4D5ED9FB6716}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AFE3E94-B3D5-481A-9B34-B8488E4B8DE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AFE3E94-B3D5-481A-9B34-B8488E4B8DE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AFE3E94-B3D5-481A-9B34-B8488E4B8DE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AFE3E94-B3D5-481A-9B34-B8488E4B8DE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C87EC45-08C4-4A8E-B7DC-8A57E7916327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C87EC45-08C4-4A8E-B7DC-8A57E7916327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C87EC45-08C4-4A8E-B7DC-8A57E7916327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C87EC45-08C4-4A8E-B7DC-8A57E7916327}.Release|Any CPU.Build.0 = Release|Any CPU
		{96A86ADF-84AC-4267-9162-8405C0861BCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96A86ADF-84AC-4267-9162-8405C0861BCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96A86ADF-84AC-4267-9162-8405C0861BCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96A86ADF-84AC-4267-9162-8405C0861BCE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE539619-E17F-49A8-B609-BC8FBB38CAC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE539619-E17F-49A8-B609-BC8FBB38CAC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE539619-E17F-49A8-B609-BC8FBB38CAC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE539619-E17F-49A8-B609-BC8FBB38CAC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{67000732-BB2F-4AD0-AC6D-36615F8CBE94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67000732-BB2F-4AD0-AC6D-36615F8CBE94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67000732-BB2F-4AD0-AC6D-36615F8CBE94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67000732-BB2F-4AD0-AC6D-36615F8CBE94}.Release|Any CPU.Build.0 = Release|Any CPU
		{95510A91-7D5C-4205-9047-6D81D4A6DC77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95510A91-7D5C-4205-9047-6D81D4A6DC77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95510A91-7D5C-4205-9047-6D81D4A6DC77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95510A91-7D5C-4205-9047-6D81D4A6DC77}.Release|Any CPU.Build.0 = Release|Any CPU
		{60AF8BA7-8CA5-4472-85D8-2F0F1F7FA604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60AF8BA7-8CA5-4472-85D8-2F0F1F7FA604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60AF8BA7-8CA5-4472-85D8-2F0F1F7FA604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60AF8BA7-8CA5-4472-85D8-2F0F1F7FA604}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A114DAC-1BF2-404A-A27F-D513DA678025}
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
EndGlobal
